Consider opening the link inspector/citation dialog after user clicks "Okay got it" on educational pop-up
Closed, ResolvedPublic1 Story Points

Description

After clicking on "Okay" button on educational pop-up, I think user will expect that it will just open the link inspector or citation dialog afterwards and that they dont have to click it again to actually open it.

Ryasmeen created this task.Oct 30 2015, 6:58 PM
Ryasmeen updated the task description. (Show Details)
Ryasmeen raised the priority of this task from to Needs Triage.
Ryasmeen added a project: VisualEditor.
Ryasmeen added a subscriber: Ryasmeen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2015, 6:58 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 3 2015, 8:13 PM
Jdforrester-WMF triaged this task as Low priority.Nov 3 2015, 8:14 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.
Jdforrester-WMF raised the priority of this task from Low to High.Mar 28 2016, 4:59 PM

Yes.

Change 280228 had a related patch set uploaded (by Alex Monk):
Select tool when it's been closed by education tool popup button

https://gerrit.wikimedia.org/r/280228

Jdforrester-WMF closed this task as Resolved.Mar 29 2016, 4:34 PM
Jdforrester-WMF removed a project: Patch-For-Review.

Change 280228 merged by jenkins-bot:
Select tool when it's been closed by education tool popup button

https://gerrit.wikimedia.org/r/280228

Elitre added a subscriber: Elitre.Apr 6 2016, 7:16 AM